Bug 5713 - rpm-build-perl-0.5-alt1 создаёт зависимость от perl(OS2/Process.pm) при сборке mrtg
: rpm-build-perl-0.5-alt1 создаёт зависимость от perl(OS2/Process.pm) при сборк...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm-build-perl)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
: http://lists.altlinux.ru/pipermail/de...
:
:
:
  Show dependency tree
 
Reported: 2004-12-15 17:11 by
Modified: 2006-04-26 13:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-15 17:11:36
Alexey Tourbin пишет:
>On Mon, Dec 13, 2004 at 09:04:37AM +0200, Andrei Bulava wrote:
>> А вот в rpm-build-perl-0.5-alt1 такое свойство, как "заложенные в ДНК" 
>> ignore_reqs, если и есть, то шаблона с OS2 не содержит :-(

>Шаблон для OS2 был забыт при переносе из perl.req в B/PerlReq.pm.
>Это ошибка.
------- Comment #1 From 2005-01-04 19:40:06 -------
Fixed in 0.5.1-alt1. Tested on 0.5.1-alt2.